ARCH(1)

NAME
arch - print machine architecture

SYNOPSIS
arch

DESCRIPTION
arch is a deprecated command since util-linux 2.13. Use uname -m or use arch from the GNU coreutils package.

On current Linux systems, arch prints things such as "i386", "i486", "i586", "alpha", "sparc", "arm", "m68k", "mips", "ppc".

SEE ALSO
uname(1), uname(2)

AVAILABILITY
The arch command is part of the util-linux package and is available from ftp://ftp.kernel.org/pub/linux/utils/util-linux/.